gRPC C#
gRPC C#
Namespaces
Grpc.Core
ServerPort Class
ServerPort Fields
PickUnused Field

ServerPort Fields

The ServerPort type exposes the following members.

Fields

| Name | Description
--- | --- | ---
| PickUnused | Pass this value as port to have the server choose an unused listening port for you. Ports added to a server will contain the bound port in their BoundPort property.

Top
See Also

#### Reference

ServerPort Class
Grpc.Core Namespace